@import url(http://fonts.googleapis.com/css?family=Patrick+Hand+SC);
.dropdown-arrow-inverse {
  border-bottom-color: #34495e !important;
  border-top-color: #34495e !important;
}
/* styles from flat-ui-free2.0.0-fix.less files */
body {
  color: #34495e;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.231;
}
input,
button,
select,
textarea {
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 14px;
}
a {
  color: #fd6d2e;
  text-decoration: none;
  -webkit-transition: color 0.25s, background 0.25s;
  -moz-transition: color 0.25s, background 0.25s;
  -o-transition: color 0.25s, background 0.25s;
  transition: color 0.25s, background 0.25s;
}
a:hover {
  color: #f9a735;
  text-decoration: none;
}

.lead {
  font-size: 28px;
  /* 28px */

  line-height: 1.4642745000000001;
  /* 41px */

  font-weight: 300;
  margin-bottom: 20px;
}
small {
  font-size: 84%;
  /* 15px */

  line-height: 2.050846;
  /* 31px */

}
blockquote {
  position: relative;
  border-left: none;
  padding-left: 19px;
}
blockquote p {
  font-size: 20.006px;
  line-height: 1.549829;
  font-weight: normal;
  margin-bottom: .4em;
}
blockquote small {
  font-size: 18.004px;
  line-height: 1.722169;
  font-style: italic;
  color: #34495e;
}
blockquote small:before {
  content: "";
}
blockquote:before {
  position: absolute;
  left: 0;
  width: 3px;
  height: 100%;
  top: 0;
  bottom: 0;
  background-color: #ebedee;
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.img-rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.img-comment {
  font-size: 14.994px;
  line-height: 1.231;
  font-style: italic;
  margin: 24px 0;
}
.text-primary {
  color: #1abc9c;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #15967d;
}
.text-success {
  color: #2ecc71;
}
a.text-success:hover,
a.text-success:focus {
  color: #25a35a;
}
.text-danger {
  color: #e74c3c;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #b93d30;
}
.text-warning {
  color: #f1c40f;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #c19d0c;
}
.text-info {
  color: #3498db;
}
a.text-info:hover,
a.text-info:focus {
  color: #2a7aaf;
}
.text-inverse {
  color: #ffffff;
}
a.text-inverse:hover,
a.text-inverse:focus {
  color: #cccccc;
}
.muted {
  color: #bdc3c7;
}
a.muted:hover,
a.muted:focus {
  color: #979c9f;
}
footer {
  background-color: transparent;
}
.input-append input {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
.bg-white {
  background-color: #ffffff;
}
.bg-black {
  background-color: #000000;
}
.bg-turquoise {
  background-color: #1abc9c;
}
.bg-green-sea {
  background-color: #fd6d2e;
}
.bg-emerland {
  background-color: #2ecc71;
}
.bg-nephritis {
  background-color: #27ae60;
}
.bg-peter-river {
  background-color: #3498db;
}
.bg-belize-hole {
  background-color: #2980b9;
}
.bg-amethyst {
  background-color: #9b59b6;
}
.bg-wisteria {
  background-color: #8e44ad;
}
.bg-wet-asphalt {
  background-color: #34495e;
}
.bg-midnight-blue {
  background-color: #333333;
}
.bg-sun-flower {
  background-color: #f1c40f;
}
.bg-orange {
  background-color: #f39c12;
}
.bg-carrot {
  background-color: #e67e22;
}
.bg-pumpkin {
  background-color: #d35400;
}
.bg-alizarin {
  background-color: #e74c3c;
}
.bg-pomegranate {
  background-color: #c0392b;
}
.bg-clouds {
  background-color: #ecf0f1;
}
.bg-silver {
  background-color: #bdc3c7;
}
.bg-concrete {
  background-color: #95a5a6;
}
.bg-asbestos {
  background-color: #7f8c8d;
}
.bg-base {
  background-color: #34495e;
}
.bg-firm {
  background-color: #1abc9c;
}
.bg-success {
  background-color: #2ecc71;
}
.bg-danger {
  background-color: #e74c3c;
}
.bg-warning {
  background-color: #f1c40f;
}
.bg-info {
  background-color: #3498db;
}
.bordered {
  border-style: solid;
}
.bordered.bg-turquoise {
  border-color: #fd6d2e;
}
.bordered.bg-emerland {
  border-color: #27ae60;
}
.bordered.bg-peter-river {
  border-color: #2980b9;
}
.bordered.bg-amethyst {
  border-color: #8e44ad;
}
.bordered.bg-wet-asphalt {
  border-color: #333333;
}
.bordered.bg-sun-flower {
  border-color: #f39c12;
}
.bordered.bg-carrot {
  border-color: #d35400;
}
.bordered.bg-alizarin {
  border-color: #c0392b;
}
.bordered.bg-clouds {
  border-color: #bdc3c7;
}
.bordered.bg-concrete {
  border-color: #7f8c8d;
}
html,
body {
  height: 100%;
}
body {
  overflow-x: hidden;
  color: #7f8c8d;
  line-height: 1.29;
}
@media (max-width: 767px) {
  body {
    padding-right: 0;
    padding-left: 0;
  }
}
li {
  line-height: 20px;
}
.btn {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  line-height: 22px;
  -webkit-transition: color 0.25s, background 0.25s;
  -moz-transition: color 0.25s, background 0.25s;
  -o-transition: color 0.25s, background 0.25s;
  transition: color 0.25s, background 0.25s;
}
.btn.btn-large {
  font-size: 17px;
  padding: 12px 18px;
}
.btn > [class^="fui-"] {
  margin-left: 4px;
  margin-right: 4px;
  line-height: inherit;
  display: inline-block;
  vertical-align: top;
}
.input-group-btn .btn {
  background: #bdc3c7;
  line-height: 9px 12px 10px;
  line-height: 22px;
  border: 0;
  margin: 0;
  color: #fff;
  margin-left: 0 !important;
  padding-left: 10px;
  padding-right: 12px;
}
.input-group-btn .btn:hover {
  background: #cacfd2;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  outline: none;
}
.form-group {
  margin-bottom: 10px;
}
label {
  line-height: 20px;
}
.carousel {
  line-height: 1;
}
.hero-unit h1 {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1;
  letter-spacing: -1px;
  color: inherit;
}
h4,
h5,
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
p {
  margin-bottom: 10px;
}
.page-wrapper {
  position: relative;
  z-index: 2;
  background: #fff;
  overflow-x: hidden;
  min-height: 100%;
}
.header-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.loaded .page-wrapper,
.loaded .header-antiflicker,
.loaded body > header .header-background {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}
.loaded.nav-visible .page-wrapper,
.loaded.nav-visible .navbar.navbar-fixed-top,
.loaded.nav-visible .header-antiflicker,
.loaded.nav-visible body > header .header-background {
  -webkit-transform: translate3d(-230px, 0, 0);
  -moz-transform: translate3d(-230px, 0, 0);
  -o-transform: translate3d(-230px, 0, 0);
  transform: translate3d(-230px, 0, 0);
}
.loaded.no-csstransitions .page-wrapper,
.loaded.no-csstransitions .header-antiflicker {
  left: 0;
}
.loaded.no-csstransitions.nav-visible .page-wrapper,
.loaded.no-csstransitions.nav-visible .navbar.navbar-fixed-top,
.loaded.no-csstransitions.nav-visible .header-antiflicker {
  left: -230px !important;
  right: auto;
}
.carousel-indicators {
  width: 100%;
  margin-left: 0;
  text-align: center;
  left: 0;
  z-index: 115;
  position: relative;
  top: 432px;
}
.carousel-indicators .active, .carousel-indicators li {margin-left: 8px; margin-right: 8px;}
.carousel-indicators li {border-color: rgba(51,51,51,0.62);}
.carousel-indicators li:hover {border-color: #333333;}

.categories-btn {
padding: 0;
font-size: 16px;
text-transform: uppercase;
color: rgba(51,51,51,0.35);
font-weight: 400;
text-align: center;
left: 37.5%;
width: 25%;
z-index: 215;
position: relative;
top: 435px;
}
	.categories-btn .caret {
	border-width: 8px 6px;
	border-bottom-color: rgba(51,51,51,0.35);
	border-top-color: rgba(51,51,51,0.35);
	border-style: solid;
	vertical-align: center;
	border-bottom: 4px solid transparent;
	margin-left: 10px;
	}
.categories-btn:hover {
color: #333333;
cursor: pointer;
}
	.categories-btn:hover .caret {
	border-bottom-color: #333333;
	border-top-color: #333333;
	border-bottom: 4px solid transparent;
	}

.categories-btn.invert {color: white;}
.categories-btn.invert .caret {
	border-width: 8px 6px;
	border-bottom-color: white;
	border-top-color: white;
	border-style: solid;
	vertical-align: center;
	border-bottom: 4px solid transparent;
}

.categories-btn.up {}
.categories-btn.up .caret {
	-webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
               /* IE6–IE9 */
               filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9914448613738104, M12=-0.13052619222005157,M21=0.13052619222005157, M22=0.9914448613738104, sizingMethod='auto expand');
                 zoom: 1;
                 margin-top: -7px;
}

[class^="fui-"] {
  display: inline-block;
  vertical-align: middle;
}
body > section,
header,
footer {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  body > section,
  header,
  footer {
    /*padding-right: 5px;
    padding-left: 5px;*/
  }
}
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  color: #333333;
}
h1 {
  font-weight: normal;
}
h3 {
  font-weight: normal;
}
img {
  -webkit-backface-visibility: hidden;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #7f8c8d;
}
a:hover,
button:hover,
a:focus,
button:focus,
a:active,
button:active {
  outline: none;
}
#bgVideo {
  overflow: hidden;
}
#bgVideo > video {
  position: absolute !important;
}
.navbar {
  left: 0;
  right: 0;
}
.navbar .brand {
  padding: 23px 28px 24px 0;
  float: left;
}
.navbar .subnav {
  display: none;
}
.navbar a {
  -webkit-transition: color 0.25s, background 0.25s;
  -moz-transition: color 0.25s, background 0.25s;
  -o-transition: color 0.25s, background 0.25s;
  transition: color 0.25s, background 0.25s;
}
.navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar .nav > li {
  float: left;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  background: none;
}
.navbar .navbar-toggle {
  margin: 26px 0 10px;
  color: white;
  background: none;
  padding: 0;
  width: 30px;
  height: 30px;
  background: url("../../../common-files/icons/menu-icon.png") 50% no-repeat;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.invert .navbar .navbar-toggle {background-image: url("../../../common-files/icons/menu-icon-dark.png")!important;}
.navbar .navbar-toggle:before {
  display: none;
}
.navbar .navbar-form .btn {
  height: auto;
  line-height: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar .nav > li > a > [class*="fui-"] {
  font-size: 24px;
  margin: -10px 0 0;
  position: relative;
  top: 4px;
}
.navbar.navbar-fixed-top {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  max-width: 1170px;
  margin: 0 auto;
}
.loaded .navbar.navbar-fixed-top {
  -webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}
@media (min-width: 768px) and (max-width: 800px) {
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-header {
    float: none;
  }
}
.header-19 .navbar-collapse.collapse,
.header-16 .navbar-collapse.collapse {
  display: none !important;
}
@media (max-width: 800px) {
  body .navbar-collapse {
    width: 230px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100% !important;
    z-index: 1;
  }
}
@media (min-width: 801px) {
  body > .collapse.navbar-collapse {
    display: none !important;
  }
}
body .navbar-collapse#header-19,
body .navbar-collapse#header-16 {
  width: 230px;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100% !important;
  z-index: 1;
}
body > .navbar-collapse {
  padding: 25px 0;
  overflow: auto;
  background: #e5e3d7;
  min-height: 100%;
}
body > .navbar-collapse::-webkit-scrollbar {
  display: none;
}
body > .navbar-collapse .pull-right,
body > .navbar-collapse .pull-left {
  float: none !important;
}
body > .navbar-collapse .nav {
  margin: 0 0 10px;
}
body > .navbar-collapse .nav > li {
  margin: 0;
}
body > .navbar-collapse .nav > li > a {
  display: block;
  padding: 12px 35px;
  border-bottom: 1px solid #c3c1b4;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #5b5e61;
  text-transform: uppercase;
}
body > .navbar-collapse .nav > li > a:hover,
body > .navbar-collapse .nav > li > a:focus,
body > .navbar-collapse .nav > li > a.active {
  color: #fd6d2e;
}
body > .navbar-collapse .nav > li > a:hover,
body > .navbar-collapse .nav > li > a:focus {
  background: none;
}
body > .navbar-collapse .nav > li.active > a {
  color: #fd6d2e;
}
body > .navbar-collapse .nav > li.active > a:hover,
body > .navbar-collapse .nav > li.active > a:focus,
body > .navbar-collapse .nav > li.active > a.active {
  color: #fd6d2e;
}
body > .navbar-collapse .subnav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
body > .navbar-collapse .subnav li > a {
  display: block;
  margin: 0;
  padding: 7px 35px;
  font-size: 13px;
  font-weight: normal;
  color: #5b5e61;
  text-transform: capitalize;
}
body > .navbar-collapse .subnav li > a:hover,
body > .navbar-collapse .subnav li > a:focus,
body > .navbar-collapse .subnav li > a.active {
  color: #ffffff;
}
body > .navbar-collapse .navbar-form,
body > .navbar-collapse .navbar-search {
  padding: 10px 35px;
  margin: 0;
  border-bottom: 0 none;
  border-top: 0 none;
  box-shadow: none;
}
body > .navbar-collapse .navbar-form:focus,
body > .navbar-collapse .navbar-search:focus {
  outline: 0 none;
}
body > .navbar-collapse .navbar-form .btn,
body > .navbar-collapse .navbar-search .btn,
body > .navbar-collapse .navbar-form .btn-primary,
body > .navbar-collapse .navbar-search .btn-primary {
  height: 30px;
  line-height: 20px;
  font-size: 15px;
  color: #5b5e61;
  background: none;
  padding: 0;
}
body > .navbar-collapse .navbar-form .btn:hover,
body > .navbar-collapse .navbar-search .btn:hover,
body > .navbar-collapse .navbar-form .btn-primary:hover,
body > .navbar-collapse .navbar-search .btn-primary:hover {
  color: #fff;
}
.delimiter {
  margin-top: 200px;
}
.delimiter.line {
  margin-top: 150px;
  margin-bottom: 150px;
  border-top: 2px solid #ebedee;
}
header {
  padding-top: 100px;
  padding-bottom: 70px;
  z-index: 100;
}
header .brand {
  font-size: 25px;
  font-weight: normal;
  color: #34495e;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: -1px;
  color: #3333333;
}
header .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}
section * {
  z-index: 2;
}
.background {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: 50% 50% no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 20;
  filter: alpha(opacity=2000);
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.container {
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
/**
 * Header 1 stylesheet  
 * */
.header-1 {
  left: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
}
.header-1 > .container {
  position: relative;
}
.header-1 .navbar {
  position: absolute;
  z-index: 2;
  top: 45px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
}
.header-1 .navbar.navbar-fixed-top {
  position: fixed;
}
.header-1 .navbar .brand {
  font-size: 25px;
  font-weight: normal;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 800;
  color: #ffffff;
  z-index: 15;
  cursor: pointer;
}
.header-1 .navbar .brand:hover,
.header-1 .navbar .brand:focus,
.header-1 .navbar .brand.active {
  color: #ffffff;
}
.header-1 .navbar .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}


.header-1-sub.invert .caption.storytellingheader p.lead {color: white!important;}

/* Sign up Form */

.header-1-sub .signup-form {
	width: 100%;
	text-align: center;
}

.header-1-sub .signup-form form {
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: none;
}
.header-1-sub .signup-form form .form-control,
.header-1-sub .signup-form form button {
  float: none;
  display: inline-block;
  width: 18%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0 1%;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  height: 37px;
  padding-top: 6px; padding-bottom: 6px;
  -webkit-transition: 0.25s; -moz-transition: 0.25s; -o-transition: 0.25s; transition: 0.25s;
  -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow:    0px 1px 0px rgba(50, 50, 50, 0.35);
  box-shadow:         0px 1px 0px rgba(50, 50, 50, 0.35);
}

.header-1-sub .signup-form form button:hover {background: #f9a735;}

.header-1-sub .page-transitions .caption.storytellingheader p.lead {color: #333333;}
.header-1-subinvert .page-transitions .caption.storytellingheader p.lead {color: white;}

@media (max-width: 480px) {
  .header-1-sub .signup-form form .form-control,
  .header-1-sub .signup-form form button {
    width: 100%;
    margin: 10px 0 0;
    display: block;
    float: none;
  }
  .categories {padding-top: 15px!important; padding-bottom: 15px!important;}
  .categories .row .col-sm-1 h6 a img {display: none;}
  .carousel-indicators {display: none!important;}
  .categories .row .col-sm-1 h6 {margin-top: 20px; margin-bottom: 20px;}
}
.header-1-sub .signup-form form .form-control:first-child,
.header-1-sub .signup-form form button:first-child {
  margin: 0;
}
.header-1-sub .signup-form form .form-control {
  border-color: transparent;
  font-weight: 400;
  color: #34495e;
}
.header-1-sub .signup-form form .form-control:-moz-placeholder {
  color: #34495e;
}
.header-1-sub .signup-form form .form-control::-moz-placeholder {
  color: #34495e;
  opacity: 1;
}
.header-1-sub .signup-form form .form-control:-ms-input-placeholder {
  color: #34495e;
}
.header-1-sub .signup-form form .form-control::-webkit-input-placeholder {
  color: #34495e;
}
.header-1-sub .signup-form form .form-control.placeholder {
  color: #34495e;
}
.header-1-sub .signup-form form .form-control:focus {
  border-color: transparent;
}
.header-1-sub .signup-form form button {
  width: 16%;
  margin-left: 1%;
  background: #fd6d2e;
  color: white;
  margin-top: -0.5%;
}
@media (max-width: 480px) {
  .header-1-sub .signup-form form button {
    width: 100%;
    margin: 10px 0 0;
    display: block;
    float: none;
}
}
  

.header-1-sub {
  position: relative;
  z-index: 50;
  left: 0;
  width: 100%;
  height: 500px;
  padding: 0;
  overflow: hidden;
  color: #333333;
}

.header-1-sub.subheader {height: 200px;}

@media (max-width: 480px) {
  .header-1-sub {
    height: 420px;
  }
  .header-1-sub.invert {
	/*height: 410px;*/
  }
  .header-1-sub.invert .page-transitions .background {0px;}
}
.header-1-sub .container {
  position: relative;
  text-align: center;
}
@media (max-width: 767px) {
  .header-1-sub .container {
    margin-right: 5px;
    margin-left: 5px;
  }
}
.header-1-sub h3 {
  margin: 0 0 20px 0;
  font-size: 36px;
  font-weight: normal;
  font-weight: 500;
}
.header-1-sub h3.greatstories {
	background: url(../../../../images/greatstories@2x.png) no-repeat center center;
	background-size: 588px;
	width: 588px; height: 103px;
	text-indent: 9999px; overflow: hidden;
	line-height: 1000px;
	margin-left: auto; margin-right: auto;
}
.header-1-sub h3.greatstories.invert {
	background: url(../../../../images/greatstories-white@2x.png) no-repeat center center;
	background-size: 588px;
	width: 588px; height: 103px;
	text-indent: 9999px; overflow: hidden;
	line-height: 1000px;
	margin-left: auto; margin-right: auto;
}
@media (max-width: 600px) {
  .header-1-sub h3 {
    font-size: 30px;
    font-weight: normal;
  }
  .header-1-sub h3.greatstories, .header-1-sub h3.greatstories.invert {
	background-size: 260px;
	width: 260px; height: 82px;
	text-indent: 9999px; overflow: hidden;
	line-height: 1000px;
	margin-left: auto; margin-right: auto;
	margin-bottom: 0;
  }
  .header-1-sub .page-transitions .caption.storytellingheader {
	 top: 80px;
  }
  .header-1-sub .lead {
	  margin-top: 0!important; padding-top: 0;
	  font-size: 16px!important;
  }
  .categories-btn {position: absolute; z-index: 15; top: 382px; width: 40%; left: 30%;}
}
@media (max-width: 480px) {
  .header-1-sub h3 {
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 24px 0;
  }
}
.header-1-sub .lead {
  font-size: 21px;
  font-weight: normal;
  font-weight: 400;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  margin-bottom: 0;
  margin-top: 40px;
  margin-bottom: 5px;
}
@media (max-width: 600px) {
  .header-1-sub .lead {
    font-size: 26px;
    font-weight: normal;
  }
}
@media (max-width: 480px) {
  .header-1-sub .lead {
    font-size: 22px;
    font-weight: normal;
  }
}

@media (min-width: 480px) and (max-width: 600px) {
	.header-1-sub .signup-form form .form-control, .header-1-sub .signup-form form button {
	width: 100%; display: block;float: none;
	margin: 0; margin-bottom: 10px; margin-top: 10px;
	}
}

.header-1-sub .pt-perspective {
  position: relative;
  height: 100%!important;
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  perspective: 1200px;
}
.header-1-sub .pt-page {
  width: 100%;
  height: 100%!important;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  overflow: hidden;
  background-color: #e5e3d7;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.pt-page.pt-page-1.pt-item-1.header-video {background-color: #333333;}

.header-1-sub .pt-page-1 .background {
  background-image: url("../../../common-files/img/header/img-2.jpg");
  opacity: 38;
  filter: alpha(opacity=3800);
  opacity: 0.38;
  filter: alpha(opacity=38);
  background-position: 50% 30%;
}
.header-1-sub .pt-page-2 .background {
  background-image: url("../../../common-files/img/header/img-1.jpg");
  opacity: 10;
  filter: alpha(opacity=1000);
  opacity: 0.10;
  filter: alpha(opacity=10);
  background-position: 50% 30%;
}
.header-1-sub .pt-page-3 .background {
  background-image: url("../../../common-files/img/header/img-3.jpg");
  opacity: 10;
  filter: alpha(opacity=1000);
  opacity: 0.10;
  filter: alpha(opacity=10);
  background-position: 50% 30%;
}
.header-1-sub .pt-page-current,
.header-1-sub .no-js .pt-page {
  visibility: visible;
  z-index: 1;
}
.header-1-sub .pt-page-ontop {
  z-index: 999;
}
.header-1-sub .page-transitions * {
  line-height: normal;
}
.header-1-sub .page-transitions .background {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.header-1-sub .page-transitions .caption {
  position: absolute;
  left: 0;
  right: 0;
  top: 170px;
}

.header-1-sub .page-transitions .caption.storytellingheader {
	z-index: 500;
	visibility: visible;
	position: absolute!important;
	display: block;
}

@media (max-width: 480px) {
  .header-1-sub .page-transitions .caption {
    bottom: 73px;
  }
}
.header-1-sub .page-transitions .controls > * {
  position: absolute;
  left: 15;
  top: 410px;
  z-index: 1000;
  width: 20px;
  overflow: hidden;
  text-decoration: none;
  font-size: 18px;
  color: #333333;
  font-weight: normal;
  font-style: normal;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s;
}
.header-1-sub .page-transitions .controls > *:hover,
.header-1-sub .page-transitions .controls > *:focus,
.header-1-sub .page-transitions .controls > *.active {
  color: rgba(0, 0, 0, 0.4);
}
@media (max-width: 480px) {
  .header-1-sub .page-transitions .controls > * {
    top: 363px;
  }
  .header-1-sub.subheader.extra {height: 100px;}
}
.header-1-sub .page-transitions .controls > *.control-next {
  left: 45px;
}


/* FitVid Container */


/*
.videocontainer {
	max-width: 100%;
	height: auto !important;
	
	margin: 0 auto;
	border: none;
	padding-bottom: 0;
	margin-left: auto; margin-right: auto;
	}
    .videocontainer img {width: 100%;}
    .videocontainer iframe, .videocontainer embed, .videocontainer object {
	 background: white;
	 text-align: center;
	 margin-left: auto; margin-right: auto;
    }
*/


/**
 * Header 6 stylesheet  
 * */
 
.is-sticky .header-6 {
	background: rgba(255,255,255,0.98); height: 60px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-transition: 0.25s all;
  -moz-transition: 0.25s all;
  -o-transition: 0.25s all;
  transition: 0.25s all;
}
.is-sticky .header-6 .navbar {top: 15px!important;
	-webkit-transition: 0.25s all;
  -moz-transition: 0.25s all;
  -o-transition: 0.25s all;
  transition: 0.25s all;
}
.is-sticky .header-6 .navbar .nav {top: -5px!important;
	-webkit-transition: 0.25s all;
	-moz-transition: 0.25s all;
	-o-transition: 0.25s all;
	transition: 0.25s all;
}

.sticky-wrapper .header-6, .sticky-wrapper .header-6 .navbar, .sticky-wrapper .header-6 .navbar .nav {
	-webkit-transition: 0.25s all;
	-moz-transition: 0.25s all;
	-o-transition: 0.25s all;
	transition: 0.25s all;
}

.header-1.header-6.invert {}
.header-1.header-6.invert .navbar .nav > li > a {color: white;}
.header-1.header-6.invert .navbar .nav > li > a.active {color: #fd6d2e}
.header-1.header-6.invert .navbar .social-btns a {color: white;}
.header-1.header-6.invert .navbar .social-btns > * > *:first-child {color: white;}

.is-sticky .header-1.header-6.invert .navbar .social-btns > * > *:first-child, .is-sticky .header-1.header-6.invert .navbar .social-btns a, .is-sticky .header-1.header-6.invert .navbar .nav > li > a {color: #333333;}

.is-sticky .header-1.header-6.invert .navbar .nav > li > a.active {color: #fd6d2e;}
 
.header-6 {
  z-index: 100;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  visibility: visible;
}
.header-6 .navbar {
  position: absolute;
  z-index: 2;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  top: 80px;
  opacity: 100;
  filter: alpha(opacity=100);
}
.header-6 .navbar.navbar-fixed-top {
  position: fixed;
  margin-top: 28px;
  top: 80px;
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}
.loaded .header-6 .navbar {
  top: 80px;
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}
@media (max-width: 768px) {
  .header-6 .navbar {top: 35px;}
  .loaded .header-6 .navbar {
    top: 35px;
  }
}
@media (max-width: 480px) {
  .header-6 .navbar .social-btns {
    display: none;
  }
  .header-6 .navbar {top: 35px;}
  .loaded .header-6 .navbar {top: 35px;}
}
.header-6 .navbar .brand {
  position: absolute;
  top: 0;
  left: 15px;
  padding: 0 !important;
  font-size: 25px;
  font-weight: normal;
  color: #ffffff;
  font-weight: 800;
}
.header-6 .navbar .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}
.header-6 .navbar .social-btns {
  white-space: nowrap;
  position: absolute;
  top: 7px;
  right: 15px;
  z-index: 2;
}
@media (max-width: 768px) {
  .header-6 .navbar .social-btns {
    display: none;
  }
  .navbar .nav > li {float: left;
	  -webkit-transition: 0.25s all;
		  -moz-transition: 0.25s all;
		  -o-transition: 0.25s all;
		  transition: 0.25s all;
  }
}

@media (min-width: 768px) {
	.navbar .nav > li {float: none; display: inline-block; padding: 0 15px;
		-webkit-transition: 0.25s all;
		  -moz-transition: 0.25s all;
		  -o-transition: 0.25s all;
		  transition: 0.25s all;
	}
	.navbar .nav {text-align: center;}
	
}
@media (min-width: 801px) { 
.header-6 .navbar .navbar-toggle {display: none!important;}
}

.header-6 .navbar .social-btns > * {
  display: inline-block;
  margin-left: 15px;
  font-size: 16px;
  font-weight: normal;
  color: #333333;
  width: 16px;
  height: 19px;
  overflow: hidden;
  text-align: center;
}
.header-6 .navbar .social-btns > *:first-child {
  margin-left: 0;
}
.header-6 .navbar .social-btns > * > * {
  display: block;
  position: relative;
  top: 0;
  -webkit-transition: 0.25s top;
  -moz-transition: 0.25s top;
  -o-transition: 0.25s top;
  transition: 0.25s top;
}
.header-6 .navbar .social-btns > * > *:first-child {
  color: #333333;
}
.header-6 .navbar .social-btns > *:hover > * {
  top: -100%;
  color: #fd6d2e;
}
@media (min-width: 992px) {
  .header-6 .navbar .nav {
    position: absolute;
    width: 100%;
    height: 0;
    overflow: visible;
    text-align: center;
  }
  .header-6 .navbar .nav > li {
    float: none;
    display: inline-block;
    padding: 0 28px;
  }
}
.header-6 .navbar .nav > li > a {
  padding: 12px 0 0;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: normal;
  color: #333333;
  font-weight: 400;
  letter-spacing: 1px;
  display: inline-block;
}
.header-6 .navbar .nav > li > a:hover,
.header-6 .navbar .nav > li > a:focus,
.header-6 .navbar .nav > li > a.active {
  color: #fd6d2e;
}
.header-6 .navbar .nav > li.active > a {
  color: #fd6d2e;
}
.header-6 .navbar .nav > li.active > a:hover,
.header-6 .navbar .nav > li.active > a:focus,
.header-6 .navbar .nav > li.active > a.active {
  color: #fd6d2e;
}
.header-6 .navbar .navbar-toggle {
  float: none;
  margin: 4px auto 0;
  display: block;
}
@media (max-width: 768px) {
  .header-6 .navbar .navbar-toggle {
    float: right;
  }
}
@media (min-width: 992px) {
  .header-6 .navbar .navbar-toggle {
    display: none;
  }
}
.header-6-sub {
  position: relative;
  z-index: 50;
  left: 0;
  width: 100%;
  padding-top: 280px;
  padding-bottom: 90px;
  background-color: #192735;
  overflow: hidden;
  color: #bdc3c7;
  text-align: center;
}
@media (max-width: 768px) {
  .header-6-sub {
    padding-top: 150px;
    padding-bottom: 50px;
  }
}
.header-6-sub h3 {
  font-size: 35px;
  font-weight: normal;
  color: #ffffff;
  margin-bottom: 26px;
  font-weight: 300;
}
.header-6-sub .row {
  position: relative;
  z-index: 51;
}
.header-6-sub .lead {
  font-size: 24px;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 300;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
}
.header-6-sub .container > .row:first-child {
  opacity: 0;
  filter: alpha(opacity=0);
}
.loaded .header-6-sub .container > .row:first-child {
  -webkit-transition: 1.2s opacity;
  -moz-transition: 1.2s opacity;
  -o-transition: 1.2s opacity;
  transition: 1.2s opacity;
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}
.header-6-sub .container > .row + .row {
  position: relative;
  bottom: -180px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.loaded .header-6-sub .container > .row + .row {
  -webkit-transition: .4s 1.2s bottom, 1.2s 1.2s opacity;
  -moz-transition: .4s 1.2s bottom, 1.2s 1.2s opacity;
  -o-transition: .4s 1.2s bottom, 1.2s 1.2s opacity;
  transition: .4s 1.2s bottom, 1.2s 1.2s opacity;
  bottom: 0;
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}
@media (max-width: 480px) {
  .header-6-sub {
    background-attachment: scroll;
    background-position: 50% 50%!important;
  }
  .header-6-sub .container > .row:first-child,
  .header-6-sub .container > .row + .row {
    -webkit-transition-duration: 0 !important;
    -moz-transition-duration: 0 !important;
    -o-transition-duration: 0 !important;
    transition-duration: 0 !important;
    -webkit-transition-delay: 0 !important;
    -moz-transition-delay: 0 !important;
    -o-transition-delay: 0 !important;
    transition-delay: 0 !important;
  }
}
.header-6-sub .player {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
  width: 220px;
  height: 150px;
  margin: 20px auto 180px;
  border: 4px solid #fff;
}
.header-6-sub .player .btn-play {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 46px;
  height: 46px;
  margin: -23px 0 0 -23px;
  padding-left: 14px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 4px solid #fff;
}
.header-6-sub .player > iframe {
  width: 212px;
  height: 142px;
  border: 0;
  display: block;
}
.header-6-sub .background {
  background-image: url("../../../common-files/img/NY_001.jpg");
  opacity: 50;
  filter: alpha(opacity=5000);
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.header-6-sub .signup-form form {
  margin: 0 auto;
  padding: 17px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: white;
}
.header-6-sub .signup-form form .form-control,
.header-6-sub .signup-form form button {
  float: left;
  width: 23.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0 1%;
  font-size: 17px;
  font-weight: 500;
}
@media (max-width: 480px) {
  .header-6-sub .signup-form form .form-control,
  .header-6-sub .signup-form form button {
    width: 100%;
    margin: 10px 0 0;
    display: block;
    float: none;
  }
}
.header-6-sub .signup-form form .form-control:first-child,
.header-6-sub .signup-form form button:first-child {
  margin: 0;
}
.header-6-sub .signup-form form .form-control {
  border-color: #dee1e3;
  font-weight: 500;
  color: #34495e;
}
.header-6-sub .signup-form form .form-control:-moz-placeholder {
  color: #34495e;
}
.header-6-sub .signup-form form .form-control::-moz-placeholder {
  color: #34495e;
  opacity: 1;
}
.header-6-sub .signup-form form .form-control:-ms-input-placeholder {
  color: #34495e;
}
.header-6-sub .signup-form form .form-control::-webkit-input-placeholder {
  color: #34495e;
}
.header-6-sub .signup-form form .form-control.placeholder {
  color: #34495e;
}
.header-6-sub .signup-form form .form-control:focus {
  border-color: #1abc9c;
}
.header-6-sub .signup-form form button {
  width: 23.5%;
  margin-left: 2%;
}
@media (max-width: 480px) {
  .header-6-sub .signup-form form button {
    width: 100%;
    margin: 10px 0 0;
    display: block;
    float: none;
  }
}
.header-antiflicker {
  opacity: 0;
  filter: alpha(opacity=0);
}






@-webkit-keyframes ani-mouse {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  40% {
    opacity: 0;
    top: 50%;
  }
  45% {
    opacity: 0;
    top: 29%;
  }
  46% {
    opacity: 1;
    top: 29%;
  }
}
@-moz-keyframes ani-mouse {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  40% {
    opacity: 0;
    top: 50%;
  }
  45% {
    opacity: 0;
    top: 29%;
  }
  46% {
    opacity: 1;
    top: 29%;
  }
}
@keyframes ani-mouse {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  40% {
    opacity: 0;
    top: 50%;
  }
  45% {
    opacity: 0;
    top: 29%;
  }
  46% {
    opacity: 1;
    top: 29%;
  }
}





.mask {
  z-index: 1000;
  background-color: #000;
  opacity: 90;
  filter: alpha(opacity=9000);
  opacity: 0.9;
  filter: alpha(opacity=90);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  display: none;
}
.popup-video {
  z-index: 1000;
  margin: 0 10%;
  width: 80%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}
.popup-video > * {
  width: 100%;
  height: 100%;
}
